 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(236, 252, 238, 0.6), rgba(236, 252, 238, 0.6)) no-repeat  / cover;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 223px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 211px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 133px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 546px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1047px;
  margin: -70px auto 60px;
}

.u-section-2 .u-image-1 {
  min-height: 546px;
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)) 50% 50% / cover;
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 50px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.25rem;
  line-height: 1;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
  --hover-color-var: #2e9a3d;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 50px auto 0;
  padding: 20px 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 490px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 375px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 576px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-left: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 738px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
    padding-right: 21px;
    padding-left: 20px;
  }
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.02) !important;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.02) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 243px;
}

.u-section-3 .u-text-1 {
  line-height: 1.3;
  font-weight: 300;
  margin: 60px 0;
} .u-section-4 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(236, 252, 238, 0.25), rgba(236, 252, 238, 0.25)) no-repeat  / cover;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 541px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 474px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 431px;
  background-image: linear-gradient(to bottom, rgba(236, 252, 238, 0.1), rgba(236, 252, 238, 0.1)), url('/images/professional-females-playing-soccer.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-image-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(236, 252, 238, 0.1), rgba(236, 252, 238, 0.1)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 550px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 690px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 434px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 380px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 260px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 260px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-6 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 214px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 541px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 431px;
  background-image: linear-gradient(to bottom, rgba(236, 252, 238, 0.1), rgba(236, 252, 238, 0.1)), url('/images/women-playing-soccer-in-a-field.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-7 .u-image-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(236, 252, 238, 0.1), rgba(236, 252, 238, 0.1)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-7 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 474px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 666px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-7 .u-image-1 {
    background-position: 50% 50%, 50% 0%;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 541px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 607px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 320px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 200px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 541px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 474px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 431px;
  background-image: linear-gradient(to bottom, rgba(236, 252, 238, 0.1), rgba(236, 252, 238, 0.1)), url('/images/father-and-son-playing-soccer-on-a-beach.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-9 .u-image-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(236, 252, 238, 0.1), rgba(236, 252, 238, 0.1)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-9 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 550px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-9 .u-image-1 {
    background-position: 50% 50%, 53.3% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-9 .u-image-1 {
    background-position: 50% 50%, 53.3% 100%;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 645px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 537px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 406px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 380px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 260px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 260px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-10 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 214px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 355px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  margin: 60px 0 0;
}

.u-section-11 .u-group-1 {
  width: 300px;
  height: auto;
  min-height: 80px;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin: 30px auto 60px;
}

.u-section-11 .u-container-layout-1 {
  padding-left: 4px;
  padding-right: 4px;
}

.u-section-11 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-group-1 {
    height: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 4px;
    padding-bottom: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
} .u-section-12 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(236, 252, 238, 0.25), rgba(236, 252, 238, 0.25)) no-repeat  / cover;
  background-size: cover, cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 541px;
}

.u-section-13 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 474px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-text-1 {
  margin: 0;
}

.u-section-13 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 431px;
  background-image: linear-gradient(to bottom, rgba(236, 252, 238, 0.1), rgba(236, 252, 238, 0.1)), url('/images/young-men-in-the-street-with-soccer.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-13 .u-image-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(236, 252, 238, 0.1), rgba(236, 252, 238, 0.1)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-13 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 522px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-13 .u-image-1 {
    background-position: 50% 50%, 21.17% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-13 .u-image-1 {
    background-position: 50% 50%, 21.17% 33.33%;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 600px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 378px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 320px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 200px;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px 30px 26px;
}

.u-section-14 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-14 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 541px;
}

.u-section-15 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 431px;
  background-image: linear-gradient(to bottom, rgba(236, 252, 238, 0.1), rgba(236, 252, 238, 0.1)), url('/images/grandma-and-grandpa-and-family-with-soccer-ball.jpg');
  background-position: 50% 50%, 50% 79.34%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-15 .u-image-1 {
  background-position: 50% 50%, 50% 79.34%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(236, 252, 238, 0.1), rgba(236, 252, 238, 0.1)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-15 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 30px;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 474px;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px;
}

.u-section-15 .u-text-1 {
  margin: 0;
}

.u-section-15 .u-text-2 {
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-15 .u-image-1 {
    background-position: 50% 50%, 50% 43.61%;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-15 .u-image-1 {
    background-position: 50% 50%, 50% 85.04%;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-15 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-15 .u-image-1 {
    background-position: 50% 50%, 50% 55.43%;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-15 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 320px;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 200px;
}

.u-section-16 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-16 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-16 .u-container-layout-2 {
  padding: 30px;
}

.u-section-16 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-16 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 433px;
}

.u-section-17 .u-text-1 {
  margin: 59px auto 0;
}

.u-section-17 .u-text-2 {
  margin: 30px 0 59px;
} .u-section-18 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)) no-repeat  / cover;
  background-size: cover;
}

.u-section-18 .u-sheet-1 {
  min-height: 353px;
}

.u-section-18 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-18 .u-container-layout-1 {
  padding: 20px;
}

.u-section-18 .u-text-1 {
  line-height: 1.3;
  margin: 0 auto;
}

.u-section-18 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-18 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-style: italic;
}

.u-section-18 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-18 .u-container-layout-2 {
  padding: 20px;
}

.u-section-18 .u-btn-1 {
  font-size: 1.25rem;
  line-height: 1;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
  --hover-color-var: #2e9a3d;
  transition-duration: 0.5s;
  margin: 0 60px 0 auto;
  padding: 20px 40px;
}

@media (max-width: 1199px) {
   .u-section-18 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-18 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-18 .u-btn-1 {
    margin-top: 154px;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 128px;
  }

  .u-section-18 .u-btn-1 {
    margin-top: 0;
    margin-left: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-18 .u-btn-1 {
    padding-left: 21px;
    padding-right: 21px;
  }
}

.u-section-18 .u-btn-1,
.u-section-18 .u-btn-1:before,
.u-section-18 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-18 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.02) !important;
}

.u-section-18 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.02) !important;
}